theory:
  camb:
    version: 1.5.9
    path: null
    speed: 0.3
    stop_at_error: false
    extra_args:
      kmax: 10
      k_per_logint: 130
      nonlinear: true
      lens_potential_accuracy: 8
      lens_margin: 2050
      lAccuracyBoost: 1.2
      min_l_logl_sampling: 6000
      DoLateRadTruncation: false
      recombination_model: CosmoRec
    ignore_obsolete: false
    use_renames: false
    external_primordial_pk: false
    renames:
      omegabh2: ombh2
      omegach2: omch2
      omegal: omega_de
      omegak: omk
      yhe: YHe
      yheused: YHe
      YpBBN: Y_p
    params:
      H0:
        latex: H_0
        derived: true
      thetastar:
        latex: \theta_\star
        derived: true
      sigma8:
        latex: \sigma_8
        derived: true
      YHe:
        latex: Y_\mathrm{He}
        derived: true
      zrei:
        latex: z_\mathrm{reio}
        derived: true
      taurend:
        latex: \tau_\mathrm{rec}
        derived: true
      zstar:
        latex: z_\star
        derived: true
      rstar:
        latex: r_{s,\star}
        derived: true
      zdrag:
        latex: z_d
        derived: true
    input_params:
    - As
    - ns
    - ombh2
    - omch2
    - cosmomc_theta
    - tau
    - mnu
    output_params:
    - H0
    - thetastar
    - sigma8
    - YHe
    - zrei
    - taurend
    - zstar
    - rstar
    - zdrag
likelihood:
  planck_2018_lowl.EE_sroll2:
    type: CMB
    aliases:
    - lowE
    speed: -1
    stop_at_error: false
    version: null
    input_params: []
    output_params: []
  act_dr6_cmbonly.ACTDR6CMBonly:
    url: https://portal.nersc.gov/project/act/dr6_data/
    input_file: dr6_data_cmbonly.fits
    data_folder: ACTDR6CMBonly
    version: v1.0
    ell_cuts:
      TT:
      - 600
      - 8500
      TE:
      - 600
      - 8500
      EE:
      - 600
      - 8500
    lmax_theory: 9000
    type: []
    speed: -1
    stop_at_error: true
    input_params:
    - A_act
    - P_act
    output_params: []
  act_dr6_spt_lenslike.ACTDR6LensLike:
    lmax: 4000
    mock: false
    nsims_act: 792.0
    nsims_planck: 400.0
    no_like_corrections: false
    no_actlike_cmb_corrections: false
    lens_only: false
    trim_lmax: 2998
    variant: actplanckspt3g_extended
    indep: false
    apply_hartlap: true
    limber: false
    nz: 100
    kmax: 10
    zmax: null
    scale_cov: null
    varying_cmb_alens: false
    version: null
    act_cmb_rescale: false
    act_calib: false
    spt_start: 0
    spt_end: null
    type: []
    speed: -1
    stop_at_error: true
    input_params: []
    output_params: []
  bao.desi_dr2.desi_bao_all:
    path: null
    measurements_file: bao_data/desi_bao_dr2/desi_gaussian_bao_ALL_GCcomb_mean.txt
    cov_file: bao_data/desi_bao_dr2/desi_gaussian_bao_ALL_GCcomb_cov.txt
    rs_fid: 1
    aliases:
    - BAO
    speed: 2000
    type: BAO
    rs_rescale: null
    prob_dist: null
    invcov_file: null
    redshift: null
    observable_1: null
    observable_2: null
    observable_3: null
    grid_file: null
    stop_at_error: false
    version: null
    input_params: []
    output_params: []
prior:
  cal_dip_prior: 'lambda A_act: stats.norm.logpdf(A_act, loc = 1.0, scale = 0.003)'
params:
  ombh2:
    prior:
      min: 0.017
      max: 0.027
    ref:
      dist: norm
      loc: 0.02239
      scale: 0.0021
    proposal: 6.5e-05
    latex: \Omega_\mathrm{b}h^2
    renames:
    - omegabh2
  omch2:
    prior:
      min: 0.09
      max: 0.15
    ref:
      dist: norm
      loc: 0.12
      scale: 0.026
    proposal: 0.0011
    latex: \Omega_\mathrm{c}h^2
    renames:
    - omegach2
  cosmomc_theta:
    prior:
      min: 0.0103
      max: 0.0105
    ref:
      dist: norm
      loc: 0.010417
      scale: 6.7e-05
    proposal: 1.0e-05
    latex: \theta_\mathrm{MC}
  logA:
    prior:
      min: 2.6
      max: 3.5
    ref:
      dist: norm
      loc: 3.064
      scale: 0.24
    proposal: 0.0036
    latex: \log(10^{10} A_\mathrm{s})
  As:
    value: 'lambda logA: 1e-10*np.exp(logA)'
    latex: A_\mathrm{s}
    derived: true
  ns:
    prior:
      min: 0.9
      max: 1.1
    ref:
      dist: norm
      loc: 0.9729
      scale: 0.061
    proposal: 0.0033
    latex: n_\mathrm{s}
  tau:
    prior:
      min: 0.0
      max: 0.1
    ref:
      dist: norm
      loc: 0.0544
      scale: 0.0073
    proposal: 0.0073
    latex: \tau_\mathrm{reio}
  mnu:
    prior:
      min: 0.0
      max: 5.0
    ref:
      dist: halfnorm
      loc: 0.0
      scale: 0.2
    proposal: 0.15
    latex: \Sigma m_\nu
  H0:
    latex: H_0
    derived: true
  thetastar:
    latex: \theta_\star
    derived: true
  sigma8:
    latex: \sigma_8
    derived: true
  YHe:
    latex: Y_\mathrm{He}
    derived: true
    renames:
    - yheused
    - yhe
  zrei:
    latex: z_\mathrm{reio}
    derived: true
  taurend:
    latex: \tau_\mathrm{rec}
    derived: true
  zstar:
    latex: z_\star
    derived: true
  rstar:
    latex: r_{s,\star}
    derived: true
  zdrag:
    latex: z_d
    derived: true
  A_act:
    prior:
      min: 0.5
      max: 1.5
    ref:
      dist: norm
      loc: 1.0
      scale: 0.01
    proposal: 0.003
    latex: A_{\rm ACT}
  P_act:
    prior:
      min: 0.9
      max: 1.1
    ref:
      dist: norm
      loc: 1.0
      scale: 0.01
    proposal: 0.01
    latex: p_{\rm ACT}
  chi2__BAO:
    latex: \chi^2_\mathrm{BAO}
    derived: true
  chi2__CMB:
    latex: \chi^2_\mathrm{CMB}
    derived: true
sampler:
  mcmc:
    burn_in: 0
    max_tries: 40d
    covmat: /home/r/rbond/jiaqu/ACTxDESI33/mcmc/likelihood/chains/act_desiy3-trifecta_extended_official.covmat
    covmat_params: null
    proposal_scale: 2.4
    output_every: 60s
    learn_every: 40d
    temperature: 1
    learn_proposal: true
    learn_proposal_Rminus1_max: 10.0
    learn_proposal_Rminus1_max_early: 30.0
    learn_proposal_Rminus1_min: 0.0
    max_samples: .inf
    Rminus1_stop: 0.01
    Rminus1_cl_stop: 0.05
    Rminus1_cl_level: 0.95
    Rminus1_single_split: 4
    measure_speeds: true
    oversample_power: 0.4
    oversample_thin: true
    drag: false
    blocking:
    - - 1
      - - ombh2
        - omch2
        - cosmomc_theta
        - tau
        - mnu
    - - 1
      - - logA
        - ns
    - - 15
      - - A_act
        - P_act
    callback_function: null
    callback_every: null
    seed: null
    check_every: null
    oversample: null
    drag_limits: null
    fallback_covmat_scale: 4
    version: 3.5.6
output: act_desiy3-trifecta_extended_official_no_lowell_planck
version: 3.5.6
